@0 = ~W dół patrząc
Biya, właścicielka Loży Szlamów, zleciła nam zadanie pozbycia się bazyliszków żyjących w jaskiniach, które rozciągają się pod Lożą. Biya obawia się, że jeśli potwory nie zostaną wyeliminowane, to staną się poważnym zagrożeniem dla całej Loży.~
@1 = ~W dół patrząc
Biya, właścicielka Loży Szlamów, zleciła nam zadanie pozbycia się bazyliszków żyjących w jaskiniach, które rozciągają się pod Lożą. Zbadaliśmy tunele i wyeliminowaliśmy wszystkie osiem bestii. Musimy powiadomić o tym Biyę.~
@2 = ~W dół patrząc
Biya, właścicielka Loży Szlamów, zleciła nam zadanie pozbycia się bazyliszków żyjących w jaskiniach, które rozciągają się pod Lożą. Zbadaliśmy tunele i wyeliminowaliśmy wszystkie osiem bestii, za co zostaliśmy wynagrodzeni odpowiednią ilością złota oraz magiczną strzałą. Biya poinformowała nas także, że Luna chciałaby pilnie omówić z nami jakąś sprawę, która również może wiązać się z bazyliszkami.~
@3 = ~W dół patrząc
Pomogliśmy Biyi pozbyć się bazyliszków, które rozpanoszyły się w tunelach pod Lożą, ale wygląda na to, że to jeszcze nie koniec. Ledwo zakończyliśmy jedno zadanie, a już czeka na nas następne.~
@4 = ~Plan Luny
Po tym, jak pomogliśmy Biyi pozbyć się bazyliszków, Luna poinformowała nas, że oprócz grupy, którą uśmierciliśmy, w ukryciu pozostaje jeszcze najsilniejsza z bestii. Luna dała nam kilka ochłapów mięsa, abyśmy użyli ich jako przynęty, która wywabi stwora z ukrycia. Zasugerowała, aby podrzucić mięso w pobliżu leża bestii, które znajduje się w jamie, gdzieś w jaskiniach pod Lożą Szlamów.~
@5 = ~Plan Luny
Po tym, jak pomogliśmy Biyi pozbyć się bazyliszków, Luna poinformowała nas, że oprócz grupy, którą uśmierciliśmy, w ukryciu pozostaje jeszcze najsilniejsza z bestii. Luna dała nam kilka ochłapów mięsa, abyśmy użyli ich jako przynęty, która wywabi stwora z ukrycia. Zgodnie z przewidywaniami bestia wypełzła ze swej nory, dzięki czemu mogliśmy ją ubić. Musimy powiadomić o tym Lunę.~
@6 = ~Plan Luny
Po tym, jak pomogliśmy Biyi pozbyć się bazyliszków, pomogliśmy też Lunie w pozbyciu się najpotężniejszego z nich, Suljaka. Loża Szlamów powinna być już teraz bezpieczna.~
@7 = ~Oko za oko
Spotkaliśmy dziś stwora, który okazał się, być... jednookim obserwatorem. Wydaje się, że nie był zadowolony z faktu, iż musi oglądać świat w tak ułomny sposób. Moglibyśmy mu pomóc, gdyby udało nam się znaleźć dla niego kolejne oko... Tylko, gdzie szukać takiej rzeczy.~
@8 = ~Oko za oko
Podarowaliśmy młodemu jednookiemu obserwatorowi słupek oka jednego z jego pobratymców. Odwdzięczył się nam naszyjnikiem w kształcie oka, a potem zniknął. Miejmy nadzieję, że powiedzie mu się w jego podróżach.~